Package org.apache.ignite.cache

## Interface CacheEntryEventSerializableFilter<K,​V>

All Superinterfaces:
  `javax.cache.event.CacheEntryEventFilter<K,​V>`, `Serializable`

All Known Subinterfaces:
  `PlatformContinuousQuery`, `PlatformContinuousQueryFilter`

All Known Implementing Classes:
  `CacheContinuousQueryManager.JCacheQueryRemoteFilter`, `PlatformContinuousQueryImpl`, `PlatformContinuousQueryRemoteFilter`, `SecurityAwareFilter`

    public interface CacheEntryEventSerializableFilter<K,​V>
    extends javax.cache.event.CacheEntryEventFilter<K,​V>, Serializable

This filter adds `Serializable` interface to `CacheEntryEventFilter` object.

### Method Summary

### Methods inherited from interface javax.cache.event.CacheEntryEventFilter

`evaluate`